» Ubuntu » Balíky

Error

two or more packages specified (libnet0-dev hardy)